@charset "gb2312";
/* CSS Document */

body,td,th,dl,dd,dt,ul,li,h1,h2,h3,h4,h5,h6 { font-family:"宋体"; font-size:12px; list-style-type:none;}
body{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	background-color:#FFFFFF;
}
img{border:0px;}
*{padding:0px; margin:0px;}
a:link {
	text-decoration: none; cursor:hand;
}
a:visited {
	text-decoration: none; cursor:hand;
}
a:hover {
	text-decoration: none; cursor:hand;
}
a:active {
	text-decoration: none; cursor:hand;
}
:focus { outline: none; }/*Firfox*/
a,area { blr:expression(this.onFocus=this.blur()) }/*/IE*/
.p10{padding-top:10px;}
.p6{padding-top:6px;}
.p5{padding-top:5px;}
.p12{padding-top:12px;}
.p13{padding-top:13px;}
.p15{padding-top:15px;}
.p20{padding-top:20px;}
.p25{padding-top:25px;}
.p30{padding-top:30px;}
.m20{margin-top:20px;}
.m15{margin-top:15px;}
.m60{margin-left:60px;}
.m40{margin-left:40px;}
.m20{margin-top:20px;}
.p46{padding-top:46px;}
.p60{padding-top:60px;}
.p50{padding-top:50px;}
.np20{padding-top:20px; display:block;}
.p12{padding-top:12px;}
.r5{padding-right:5px;}
.r10{padding-right:10px;}
.r60{padding-right:60px;}
.r30{padding-right:30px;}
.l80{padding-left:80px;}
.l10{padding-left:10px;}
.l20{padding-left:20px;}
.l30{padding-left:30px;}
.l40{padding-left:40px;}
.l50{padding-left:50px;}
.l60{padding-left:60px;}
.pb10{padding:10px 0px 10px 0px;}
.w300{width:300px;}
.w380{width:380px;}
.w350{width:350px;}
.ti2{text-indent:2em;}
.lh{line-height:22px;}
.l15{padding-left:15px;}
.aj_1{margin-left:110px; margin-top:30px;}
.aj_2{margin-left:40px; padding-top:5px;}
.aj_3{margin-left:50px; padding-top:10px;}
.video_y{margin:10px 0 0 10px;}
.fl{float:left;}
.fr{float:right;}
.clearboth{clear:both;}


#header{ width:auto;}
/*诊疗项目*/
#header .column{background-image:url(../../images/dannangjieshi/nav_bj.jpg); height:111px; width:auto;}
#header .column .w1000{width:1000px; margin:0 auto; display:block;}
#header .column .w1000 .w_l{float:left;}
#header .column .w1000 .w_r{float:right; padding-top:20px;}
#header .column .w1000 .w_r img{float:left; padding-right:9px;}
#header .column .w1000 .w_r .nbdqs a{ width:73px; height:76px; background:url(../../images/dannangjieshi/bdqs.jpg); display:block;}
#header .column .w1000 .w_r .nbdqs a:hover{ width:73px; height:76px; background:url(../../images/dannangjieshi/bdqs_t.jpg); display:block;}
#header .column .w1000 .w_r .nbsqs a{ width:73px; height:76px; background:url(../../images/dannangjieshi/bsqs.jpg); display:block;}
#header .column .w1000 .w_r .nbsqs a:hover{ width:73px; height:76px; background:url(../../images/dannangjieshi/bsqs_t.jpg); display:block;}
#header .column .w1000 .w_r .ndnjs a{ width:73px; height:76px; background:url(../../images/dannangjieshi/dnjs.jpg); display:block;}
#header .column .w1000 .w_r .ndnjs a:hover{ width:73px; height:76px; background:url(../../images/dannangjieshi/dnjs_t.jpg); display:block;}
#header .column .w1000 .w_r .nsjs a{ width:73px; height:76px; background:url(../../images/dannangjieshi/sjs.jpg); display:block;}
#header .column .w1000 .w_r .nsjs a:hover{ width:73px; height:76px; background:url(../../images/dannangjieshi/sjs_t.jpg); display:block;}
#header .column .w1000 .w_r .ndzgjs a{ width:73px; height:76px; background:url(../../images/dannangjieshi/dzgjs.jpg); display:block;}
#header .column .w1000 .w_r .ndzgjs a:hover{ width:73px; height:76px; background:url(../../images/dannangjieshi/dzgjs_t.jpg); display:block;}
#header .column .w1000 .w_r .ngndgjs a{ width:89px; height:76px; background:url(../../images/dannangjieshi/gndgjs.jpg); display:block;}
#header .column .w1000 .w_r .ngndgjs a:hover{ width:89px; height:76px; background:url(../../images/dannangjieshi/gndgjs_t.jpg); display:block;}
#header .column .w1000 .w_r .ndnxr a{ width:73px; height:76px; background:url(../../images/dannangjieshi/dnxr.jpg); display:block;}
#header .column .w1000 .w_r .ndnxr a:hover{ width:73px; height:76px; background:url(../../images/dannangjieshi/dnxr_t.jpg); display:block;}
#header .column .w1000 .w_r .nsngjs a{ width:73px; height:76px; background:url(../../images/dannangjieshi/sngjs.jpg); display:block;}
#header .column .w1000 .w_r .nsngjs a:hover{ width:73px; height:76px; background:url(../../images/dannangjieshi/sngjs_t.jpg); display:block;}
#header .column .w1000 .w_r .nndjs a{ width:73px; height:76px; background:url(../../images/dannangjieshi/ndjs.jpg); display:block;}
#header .column .w1000 .w_r .nndjs a:hover{ width:73px; height:76px; background:url(../../images/dannangjieshi/ndjs_t.jpg); display:block;}
#header .column .w1000 .w_r .npgjs a{ width:73px; height:76px; background:url(../../images/dannangjieshi/pgjs.jpg); display:block;}
#header .column .w1000 .w_r .npgjs a:hover{ width:73px; height:76px; background:url(../../images/dannangjieshi/pgjs_t.jpg); display:block;}



#header .ads{width:auto;height:493px; overflow:hidden; border:solid 0px red; padding:0px; text-align:center; background-image:url(../../images/dannangjieshi/dnjs_ads.jpg); background-position:center; background-repeat:no-repeat; clear:both;}
#header .ads img{top:325px; left:140px; position:relative;}



#content{width:auto;}
#content .con_bj{background-image:url(../../images/dannangjieshi/bj.jpg); background-position:top; background-repeat:no-repeat; }
#content .con2_bj{background-image:url(../../images/dannangjieshi/con_bj.jpg); background-repeat:repeat-y; width:auto; clear:both; padding-top:20px;}
#content .notice{width:1000px; margin:0 auto; padding-top:25px;}



#content .tps{width:1000px; margin:0px auto; background-color:#FFFFFF; height:850px; clear:both;}
#content .tps .tps_j{float:left; width:497px; height:350px;}
#content .tps .tps_j p{text-indent:2em; color:#575757; font-size:13px; line-height:20px; padding-left:60px; padding-top:20px; padding-bottom:25px;}
#content .tps .tps_j img{padding-left:20px;}
#content .tps .tps_qd{float:right; width:503px; height:350px; background-position:left; background-repeat:repeat-y;}
#content .tps .tps_qd img{padding-left:50px; padding-top:20px;}
#content .tps .tps_jj{float:left; width:925px; height:478px; padding-left:36px;}



#content .ads{width:1000px; margin:0 auto; clear:both; padding-bottom:15px;}
#content .djs_js{width:1000px; margin:0 auto; background-color:#FFFFFF; height:430px; clear:both;}
#content .djs_js .d_j_l{float:left; width:484px;}
#content .djs_js .d_j_r{float:right; width:500px; background:url(../../images/dannangjieshi/dnjs_js_xt.jpg) no-repeat 0 15px;}
#content .djs_js .d_j_r .d_j_r_j{width:auto; clear:both;}
#content .djs_js .d_j_r .d_j_r_j .d_j_r_j_c_m{width:95px;}
#content .djs_js .d_j_r .d_j_r_j .d_j_r_j_c_p{width:380px; text-indent:2em; color:#707070; padding-top:15px; line-height:20px;}



#content .djs_pa{width:1000px; margin:0 auto; background-color:#FFFFFF; height:325px;}
#content .djs_pa .yao{ width:930px; height:233px; margin:auto;}
#content .djs_pa .yao_l{ float:left; width:558px;}
#content .djs_pa .yao_l ul{ float:left;}
#content .djs_pa .yao_l ul li{ text-indent:2em; font-size:12px; color:#000000; line-height:24px;}
#content .djs_pa .yao_l ul li span{ color:#ff0000;}
#content .djs_pa .yao_r{ float:right; width:345px; height:233px;}



#content .djs_ys{width:1000px; margin:20px auto; text-align:center; background-color:#FFFFFF; height:700px;}


/*示范单位*/
#content .djs_sft{width:1000px; margin:0 auto; background-color:#FFFFFF; text-align:center;}
#content .djs_sf{width:1000px; margin:0 auto; background-color:#FFFFFF; height:200px;}
#content .djs_sf ul{padding-left:6px; margin:0px;}
#content .djs_sf li{width:246px; float:left; text-align:center; font-size:13px; color:#000000;}
#content .djs_sf li img{width:230px; height:160px;}
#content .djs_sf li span{display:block; line-height:25px; padding-top:6px;}
/*示范单位*/



/*6s*/
#content .djs_fw{width:1000px; margin:0px auto; text-align:center; background-color:#FFFFFF; height:610px; clear:both;}
#content .djs_fw .d_f_c{ width:860px; margin:0 auto;}
#content .djs_fw .d_f_c .d_f_c_t{width:400px; height:170px;}
#content .djs_fw .d_f_c .d_f_c_t p{line-height:22px; padding:10px 0 15px 0; color:#555152; text-align:left; }
/*6s*/



/*header*/
.header1{ width:auto; height:30px; background-color:#000000; margin:auto;}
.top1{ width:1000px; height:30px; margin:auto; overflow:hidden;}
.top1_fr{ float:right; width:300px; height:30px; margin:auto;}
.top1_fr ul{ float:left;}
.top1_fr ul li{ float:left; width:100px; height:30px; margin:auto;}
.top1_fr ul li a{ font-size:12px; line-height:30px; color:#9fa0a0;}
.top1_fr ul li a:hover{ color:#ffffff;}
.top1_fr ul li img{ float:left; padding:4px 5px;}

.header2{ width:auto; height:100px; margin:10px auto;}
.top2{ width:1000px; height:100px; margin:0 auto; overflow:hidden;}
.logo{ float:left; width:380px; height:100px; margin:auto;}
.top2_dh{ float:right; width:260px; height:100px; margin:auto;}

/*搜索*/
.search{ float:left; width:360px; height:100px; margin:auto;}
.search ul li{ float:left; width:360px; height:30px; margin:auto; font-size:12px; color:#000000; line-height:30px;}
.search ul li a{ font-size:12px; color:#000000; line-height:30px;}
.search ul li a:hover{ color:#ff0000;}



/*全站导航*/
.nav{ width:auto; height:40px; line-height:40px; background-image:url(../../images/dannangjieshi/tnav.jpg); margin:auto; font-size:18px; color:#1160dc; text-align:center; margin-bottom:1px;}
.nav a{ font-family:"微软雅黑"; font-size:18px; color:#ffffff; padding-left:10px; padding-right:20px;}
.nav a:hover{ color:#ffff00;}



/*专家*/
#content .djs_zj{width:1000px; margin:15px auto; background-color:#FFFFFF; height:580px;}
#content .djs_zj .d_z_t{width:1000px; height:48px; background-color:#1f9ee4;}
#content .djs_zj .d_z_t h3{float:left;padding:3px 0 0 10px;}
#content .djs_zj .d_z_t span{float:right; padding:6px 10px 0 0;}
#content .djs_zj .d_z_c{width:1000px;}
.c6c{ width:980px; height:500px; margin:auto;}
.c6l{ float:left; width:273px; height:500px; text-align:center; margin:auto; margin-left:10px;}
.c6l img{ padding-bottom:30px;}
.c6r{ float:right; width:660px; height:500px; margin:auto; margin-right:20px;}
.c6r .c6r1{width:660px; margin-top:10px;}
.c6r .c6r2{width:660px; padding-top:20px;}
.c6r .c6r2 ul{padding:0px; margin:0px;}
.c6r .c6r2 li{width:280px;padding:0px 0px 0px 25px; height:25px; background:url(../../images/dannangjieshi/c6r2_xdf.jpg) 10px 3px no-repeat; float:left;}
.c6r .c6rx{width:660px; clear:both; margin-top:10px;}
.c6r .c6r3{width:650px; padding-left:10px; margin-top:10px;}
.c6r .c6r3 span{font-size:14px; color:#000; font-weight:bold; display:block; padding:5px 0px 5px 0px;}
.c6r .c6r3 p{line-height:20px; text-indent:2em; padding-bottom:5px;}
.c6r .c6r4{width:640px; padding-left:20px; margin-top:10px;}
.c6r .c6r4 ul{padding:0px; margin:0px;}
.c6r .c6r4 li{width:140px; text-align:center; float:left; padding-right:20px;}
.c6r .c6r4 li img{width:140px; height:100px;}
.c6r .c6r4 li span{display:block; padding-top:5px;}
/*专家*/



/*示范单位*/
#content .djs_sft{width:1000px; margin:0 auto; background-color:#FFFFFF; text-align:center;}
#content .djs_sf{width:1000px; margin:0 auto; background-color:#FFFFFF; height:200px;}
#content .djs_sf ul{padding-left:6px; margin:0px;}
#content .djs_sf li{width:246px; float:left; text-align:center; font-size:13px; color:#000000;}
#content .djs_sf li img{width:230px; height:160px;}
#content .djs_sf li span{display:block; line-height:25px; padding-top:6px;}
/*示范单位*/



/*案例*/
#content .djs_anliads{width:1000px; margin:20px auto; text-align:center; background-color:#FFFFFF;}
#content .djs_anli{width:1000px; height:auto; background-color:#FFFFFF; margin:0 auto; overflow:hidden;}

.jdyy_text1{ width:1000px; height:510px; margin:auto;}
.C5_text1_left{ float:left; width:661px; height:474px; margin:auto; padding-left:25px; margin-top:30px;}
.C5_al1{ float:left; width:206px; height:224px; border:1px solid #dcdddd; padding:3px 3px; margin:auto;}
.C5_al1_z1{ float:left; width:206px; height:22px; text-align:center; background-color:#595757; margin:auto;}
.C5_al1_z1 p{ font-size:12px; color:#ffffff; text-decoration:none; margin:5px 0px 0px 0px;}
.C5_al1_z1 p a{ color:#ffffff;}
.C5_al1_z1 p a:hover{ text-decoration:underline;}
.C5_al1_z2{ float:left; width:200px; height:60px; margin:auto; padding-left:8px;}
.C5_al1_z2 ul li{ font-size:12px; color:#000000; line-height:20px; text-decoration:none; margin:5px 0px 0px 0px;}
.C5_al1_z2 ul li a{ color:#ff0000;}
.C5_al1_z2 ul li a:hover{ text-decoration:underline;}
/*网上挂号*/
.C5_text1_right{ float:right; width:278px; height:472px; border:1px solid #dcdddd; margin:auto; overflow:hidden; margin-right:25px; margin-top:30px; display:inline;}
.wsgh{ float:left; width:278px; height:250px; margin:auto;}
#m1_cg{ width:280px; margin:0 auto; height:auto; overflow:hidden;}
#m1_cg ul{ margin:0 auto;}
#m1_cg ul li{ height:24px; line-height:24px; overflow:hidden;}
#m1_cg ul li span{ float:left; width:44px;}
#m1_cg ul li a{ float:left; color:#ff0000; width:68px;}

/*荣誉*/
.jdyy_text2{ width:1000px; height:250px; margin:auto; margin-top:10px;}
.jdyy_02{ float:left; width:954px; height:51px; margin:auto; padding-left:20px; margin-top:15px;}
.ct1{ float:left; width:954px; height:145px; margin:auto; overflow:hidden; padding-top:15px; padding-left:20px;}
/*图片滚动*/
#demo5{ float:left; width:954px; overflow:hidden;}
#indemo5{ float:left;width:800%;}
#demo51{ float:left;}
#demo52{ float:left;}
.demo_i{ float:left; overflow:hidden; width:954px; margin:auto;}
.indemo{ float:left; width:800%;}
.demo1 { float:left;}
.demo2 { float:left;}



/*6s*/
#content .djs_fw{width:1000px; margin:10px auto; text-align:center; background-color:#FFFFFF; height:610px; clear:both;}
#content .djs_fw .d_f_c{ width:860px; margin:0 auto;}
#content .djs_fw .d_f_c .d_f_c_t{width:400px; height:170px;}
#content .djs_fw .d_f_c .d_f_c_t p{line-height:22px; padding:10px 0 15px 0; color:#555152; text-align:left; }
/*6s*/



/*五大保障*/
.zhj_text3{ width:1000px; height:350px; margin:10px auto; background-color:#FFFFFF;}
.zhj_yytit{ width:970px; height:51px; margin:auto;}
.zhj_yyt{ width:970px; height:247px; margin:auto; padding-top:20px;}
.zhj_yyt1{ float:left; width:463px; height:247px; margin:auto;}
.zhj_yyt2{ float:right; width:498px; height:247px; background:url(../../images/dannangjieshi/zhj_yyt2.jpg) no-repeat; margin:auto;}
.zhj_zi{ float:left; width:456px; height:auto; margin:auto; padding-left:42px;}
.zhj_zi p{ font-size:12px; color:#000000; line-height:18px; margin-bottom:15px;}



/*底部*/
.footnav{ width:1000px; height:22px; background-color:#1f74e4; color:#ffffff; text-align:center; padding-top:10px; margin:auto;}
.footnav a{ color:#ffffff; padding-right:10px;}
.footnav a:hover{ color:#ffff00;}

.footcon{ width:1000px; height:160px; background-color:#ffffff; margin:auto;}
.footcon1{ width:1000px; margin:auto;}
.f_logo{ float:left; width:380px; height:120px; margin:auto; margin-top:20px; border-right:1px solid #dcdddd;}
.f_cont{ float:right; width:580px; height:130px; margin:auto; margin-top:20px;}
.f_cont p{ font-size:12px; color:#000000; line-height:20px;}